.select {
  position: relative;
  .select-title {
    max-width: 282px;
    width: 100%;
    border: 1px solid #e1e3ea;
    border-radius: 3px;
    background-color: #ffffff;
    padding: 1px 13px 4px;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    display: flex;
    justify-content: space-between;
    .dropdown-icon {
      margin-left: 6px;
      transform: rotate(90deg);
      transition: 0.3s ease-in-out;
      font-size: 6px;
    }
    &.open {
      .dropdown-icon {
        transform: rotate(-90deg);
      }
    }
  }

  .option-wrapper {
    position: absolute;
    left: 0;
    max-height: 0;
    overflow: hidden;
    padding: 0;
    border: 0px solid #e4e6ec;
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.15);
    transition: 0.3s ease-in-out;
    top: 36px;
    z-index: 10;
    width: 100%;
    
    // transition: padding .3s ease-in-out;
    &:focus {
      border: 2px solid #a0c2f2;
    }
    &.open {
      max-height: 200px;
      padding: 9px 0;
      border: 1px solid #e4e6ec;
    }
    .select-option {
      color: #202129;
      font-family: Barlow;
      font-size: 14px;
      font-weight: 500;
      letter-spacing: -0.3px;
      line-height: 17px;
      cursor: pointer;
      padding: 12px;
      transition: 0.3s ease-in-out;
      &:hover {
        background-color: #202129;
        color: #e4e6ec;
      }
    }
  }
}
.title {
  color: #424658;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.26px;
  line-height: 20px;
  margin-bottom: 6px;
  margin-top: 10px;
}
.flag{
  width: 20px;
  margin-right: 8px;
}